# Merchants

A `Merchant` resource represents the entity's merchant account on a processor. Your `Merchant` must be `APPROVED` to process payments.

**Related Guides:**

- [Getting Started](/guides/getting-started)
- [Onboarding Sellers](/guides/platform-payments/onboarding-sellers)


## Create a Merchant

 - [POST /identities/{identity_id}/merchants](https://docs.finix.com/api/merchants/createmerchant.md): Create a Merchant to start the underwriting (also called provisioning) process for your seller. Merchants must be created under an Identity.

A bank account must be associated with the previously created Identity before a Merchant can be successfully onboarded and verified.

## List Merchants

 - [GET /merchants](https://docs.finix.com/api/merchants/listmerchants.md): Retrieve a list of Merchant resources.

## Fetch a Merchant

 - [GET /merchants/{merchant_id}](https://docs.finix.com/api/merchants/getmerchant.md): Retrieve the details of a Merchant.

## Update a Merchant

 - [PUT /merchants/{merchant_id}](https://docs.finix.com/api/merchants/updatemerchant.md): Update a Merchant to: 
- Change the Identity information saved with the underlying processor
- Enable Level 2/3 processing
- Enable Buyer Charges
- Enable partial authorizations
- Disable a Merchant so the seller can't create new Transfers and Authorizations
- Disable a Merchant so their Settlements cannot be approved.
- Enable a Merchant to use the Settlement Queue
- Terminate a Merchant for suspected fraud, compliance violations, excessive chargebacks, or merchant churn.

## Verify a Merchant

 - [POST /merchants/{merchant_id}/verifications](https://docs.finix.com/api/merchants/createmerchantverification.md): Create a Verification on a Merchant to get them Approved. This request will create a new PENDING Verification. Listen to updates and re-fetch the Verification when it is SUCCEEDED or FAILED.

For handling FAILED Verifications, see Fetch a Verification. See also Onboarding Process for Seller Merchants and Verification Requirements for Payouts for Recipient Merchants.

